# ClassPerfLogCreate

This creates a ClassPerfLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode ClassPerfLogCreate(ClassPerfLog *classLog)

Not collective

### Input Parameter

classLog -The ClassPerfLog

### Keywords

log, class, create

### See Also

ClassPerfLogDestroy(), StageLogCreate()

Level:beginner
Location: src/sys/plog/utils/classLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages